<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <h4><p>الدورة الصغرى |الأديان</p></h4>
    <h2>2.1  مناقشة النشاط</h2>

    <img src="../Main page/Files/Badge-DCBD-150px.png" alt="" />

    <h2>إبدأ الكتابة</h2>

    <ul>
        <li><p>هل سبق لك أن شاركت في عملية حوار، كمشارك أو وسيط؟</p></li>
        <li><p>إذا كان الأمر كذلك، فكر في أحد المبادئ المنظمة للحوار التي ذكرتها أليسون في مقطع الفيديو: الملكية المشتركة والتعلم والإنسانية والشمولية والمنظور طويل الأجل والشفافية والموثوقية والصبر والمساواة والمرونة.</p></li>
        <li><p>كيف لاحظت أو واجهت أي من هذه المبادئ خلال الحوار؟ بعبارة أخرى، كيف يبدو تنفيذ هذا المبدأ، أو ما هو الشعور تجاهه، أو ماذا يشبه، أو ما الذي ينطوي عليه؟</p></li>
    </ul>

    <h3><p>ارشادات</p></h3>
    <ul>
        <li><p>أضف ردّك على السؤال</p></li>
        <li><p>اقرأ ما شاركه المتعلمون الآخرون</p></li>
        <li><p>العثور على استجابة التي تهمك</p></li>
        <li><p>أضف ردّك الى هذا الطالب</p></li>
    </ul>

</div>